:root {
    box-sizing: border-box;

    --primary: #13111D;
    --primary-light: #6b6683;
    --success: #059669;
    --warning: #d97706;
    --info: #0094bf;
    --blue-light: #eef5ff;
    --danger: #dc2626;
    --danger-light: #E3ADAD;
    --gray: #ADA6A6;
    --gray-light: #D7CFCF;
    --gray-bold: #808080;
    --white: #fff;
    --orange: #ffa500;

    --font-family: 'Roboto', sans-serif;

    --bp-tablet: 768px;
    --bp-desktop: 1200px;

    --transition-time: 0.3s;

    --form-components-border-radius-mobil: 3px;
    --form-components-border-radius-tablet: 4px;
    --form-components-border-radius-desktop: 5px;

    --form-components-height-mobil: 30px;
    --form-components-height-tablet: 35px;
    --form-components-height-desktop: 40px;

    --form-components-border: 1px;
    --form-components-padding: 0px 10px;

    --form-components-font-size-mobil: 14px;
    --form-components-font-size-tablet: 15px;
    --form-components-font-size-desktop: 16px;

    --grid-border-tr: 1px;
    --grid-border-th: 1px;
    --grid-border-td: 1px;

    --bz-dropdown-z-index: 1;
    --bz-popup-z-index: 1;
    --bz-popup-triangle-z-index: 2;

    --select-dropdown-z-index: 1;

    --toast-container-z-index: 6;

    --overscreen-z-index: 99999;
}

body {
    margin: 0px;
}

*,
*::before,
*::after {
    box-sizing: inherit;
}

fieldset{
    border: none;
    margin: 0;
    padding: 0;
}